{
"Id": "7bbf9f43-22c4-489b-abbe-3c5cd46365bd",
"Name": "Total",
"TypeName": "Grooper.Core.DataField",
"ParentId": "383aab9d-f2b3-4300-b62f-d6ae144ec00a",
"NodeIndex": 3,
"Properties":   {"ValueType": {"__type": "StorageTypeDecimal:#Grooper.Core"},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "92c7ab6e-1016-45c9-bb0d-cbfc374c60e9"}}
}